﻿.frontpageNews {
    border-top: 3px solid #FCAD1D;
    margin-top: 20px;
}

.frontpageNews .InnerRowMargin {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 10px;
}

.Newsbox .NewsboxItem .Heading {
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 5px;
    font-size: 14px;
}

.newsDate {
    line-height: 14px;
    font-size: 12px;
    color: #A5A5A5;
    display: block;
    padding-bottom: 5px;
}

.moreNewsLink {
    color: #58595B;
    font-size: 14px;
    text-decoration: underline;
}

a.moreNewsLink:hover {
    background-color: transparent;
    text-decoration: underline;
    color: #E29B1A;
}

.NewsItemChild {
    display: flex;
}

.NewsItemChild .InnerChild {
    flex-grow: 1;
    width: 0;
}

.NewsItemWrapper {
    display: inline-block;
}

.newsItem.newsCollection {
    max-width: 450px;
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

    .newsItem.newsCollection .Heading {
        font-size: 24px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

.newsReadMore {
    text-align: right;
}
